Vulnerabilidad en Microsoft SQL Server 7.0 y 2000

SeguridadVirus

Esta nueva vulnerabilidad que afecta a SQL Server en sus versiones 7.0 y 2000 permite a un atacante la realización de un ataque de desbordamiento de bufer.

Esta nueva vulnerabilidad que afecta a SQL Server en sus versiones 7.0 y 2000 permite a un atacante la realización de un ataque de desbordamiento de bufer.